
Redmine - Patch #38181

Update Nokogiri to 1.15.2

2023-01-15 06:29 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 5.1.0   

Description

https://rubygems.org/gems/nokogiri

Related issues:

Related to Redmine - Feature #38099: Add Ruby 3.2 support Closed

Related to Redmine - Defect #38539: Update Nokogiri to 1.15.2 in 5.0-stable a... Closed

Associated revisions

Revision 22043 - 2023-01-15 07:02 - Go MAEDA

Update Nokogiri to 1.14.0 (#38181).

Revision 22258 - 2023-06-22 03:33 - Go MAEDA

Update Nokogiri to 1.15.2 (#38181).

History

#1 - 2023-01-15 07:02 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Update Nokogiri to 1.14.0 in r22043.

#2 - 2023-01-15 07:09 - Go MAEDA

- Related to Feature #38099: Add Ruby 3.2 support added

#3 - 2023-01-15 07:33 - Go MAEDA

- Subject changed from Update Nokogiri to 1.14.0 to Update Nokogiri to 1.14

#4 - 2023-05-16 18:22 - Holger Just

- Related to Defect #38539: Update Nokogiri to 1.15.2 in 5.0-stable and 4.2-stable added

#5 - 2023-06-22 03:34 - Go MAEDA

- Subject changed from Update Nokogiri to 1.14 to Update Nokogiri to 1.15.2

Updated Nokogiri to 1.15.2 in r22258.
